airavata-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Suresh Marru <sma...@apache.org>
Subject Re:
Date Thu, 10 Mar 2016 18:51:54 GMT
Hi Jatin,

Generally, once we release a version, we only do critical bug fixes on the release branch.
Everything else is on latest code. So in your case, you will with latest code which is 0.16-SNAPSHOT.
Once you do a git clone  of https://github.com/apache/airavata <https://github.com/apache/airavata>
you will need to change the branch to “develop”.

Suresh


> On Mar 10, 2016, at 1:48 PM, <mywork.jatin@gmail.com> <mywork.jatin@gmail.com>
wrote:
> 
> So you mean I will be okay to work fine with 0.15.
>  
> Jatin
>  
> From: Suresh Marru <mailto:smarru@apache.org>
> Sent: Friday, March 11, 2016 12:15 AM
> To: Airavata Dev <mailto:dev@airavata.apache.org>
> Subject: Re:
>  
> I think I previously pointed to Airavata 0.14 and 0.11 as a reference. We do not recommend
to change the source of 0.14. You can use those binaries to get an idea but change the source
of latest develop branch when you send pull requests.
>  
> Suresh
>  
> On Mar 10, 2016, at 1:42 PM, <mywork.jatin@gmail.com <mailto:mywork.jatin@gmail.com>>
<mywork.jatin@gmail.com <mailto:mywork.jatin@gmail.com>> wrote:
>  
>  
> I thought Xbaya is not supported with airavata 0.15.
>  
> Jatin
>  
> From: Suresh Marru <mailto:smarru@apache.org>
> Sent: Friday, March 11, 2016 12:10 AM
> To: Airavata Dev <mailto:dev@airavata.apache.org>
> Subject: Re:
>  
> Hi Jatin,
>  
> Why are you installing 0.14 from source and why not latest master? Just curious?
>  
> Suresh
>  
> On Mar 10, 2016, at 1:37 PM, <mywork.jatin@gmail.com <mailto:mywork.jatin@gmail.com>>
<mywork.jatin@gmail.com <mailto:mywork.jatin@gmail.com>> wrote:
>  
>  
> Hi,
>  
> I was trying to install airavata server 0.14 from source but while running its showing
me error ”the input line is too long”.
>  
> Please help.
>  
> Thanks 
> Jatin
>  
> <Untitled3.png>


Mime
View raw message